Subject: Re: bug#60640: Gnu: Add gdcm

From: Tor-björn Claesson <[email-masked]>
Date: Fri, 20 Jan 2023 13:30:48 +0200

Hi,

Den tis 17 jan. 2023 kl 16:38 skrev Ludovic Courtès <[email-masked]>:

>
> In general, we don’t install documentation as PDF/PS, unless there’s no
> other choice (preferred formats are Info, man pages, and HTML).
>
> Is there such an option?
>
The new version of the patch builds HTML documentation, but not man-pages
(because of a xsl-requirement and including libxslt as a native input
causes the build to fail.)

I wrote the previous answer in a rush, and failed to properly address this
question. For this I apologize, it was not meant to be disrespectful.

Tor-björn